<chapter id="gi-gir-reference">

  <title>The GIR XML format</title>

  <para>
    This chapter describes the GIR XML markup format.
  </para>

   <section id="gi-gir-api">
      <title>API node</title>
      
      The root node of all GIR documents is the api node.

      Attributes:
      <itemizedlist>
	<listitem><para>version</para></listitem>
        The version of the GIR, currently the only known version is 1.0.
      </itemizedlist>

   </section>

</chapter>

